package com.ssj.service.conch.parents.v2.dto;

import java.io.Serializable;

public class PhotoScrollDto implements Serializable {

    private static final long serialVersionUID = 1L;

    /**
     * 轮播图片路径
     */
    private String photoUrl;
    /**
     * 0:不作任何处理 1:跳积分 2:跳广告
     */
    private int type;
    /**
     * 轮播图片链接
     */
    private String photoLink;

    public String getPhotoUrl() {
        return photoUrl;
    }

    public void setPhotoUrl(String photoUrl) {
        this.photoUrl = photoUrl;
    }

    public int getType() {
        return type;
    }

    public void setType(int type) {
        this.type = type;
    }

    public String getPhotoLink() {
        return photoLink;
    }

    public void setPhotoLink(String photoLink) {
        this.photoLink = photoLink;
    }
}
